dialog {
    font-family: var(--mainFont);
    border-style: none;
    border-radius: 20px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.21);
    margin-top: 75px;
}

dialog::backdrop {
  backdrop-filter: blur(.5px) grayscale(50%) 
}

#signInDialog {
    max-width: 510px;
    padding: 0px;
}

#topSection {
    width: 100%;
    padding: 0px;
    margin: 0px;
    background-color: rgb(34, 34, 34);
    color: white;
    display: flex; 
    flex-direction: row;
    justify-content: space-between;
}

.sign-in-title {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 24px;
    background-color: rgba(0, 0, 0, 0);

}

#confirmBtn {
    padding: 24px;
    height: 50px;
    font-size: 1.5rem;
  background-color: rgba(0, 0, 0, 0);
    color: white;
  border: none;
  cursor: pointer;
}

#bottomSection {
    width: 100%;
    padding: 0px;
    margin: 0px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

#appleid-signin {
    height: 40px;
    margin: auto;
    cursor: pointer;
}

.sign-in-description {
    padding: 24px;
    margin: 0px 0px 20px 0px;
}

.sign-in-disclaimer {
    margin: auto;
    padding: 30px;
    color: rgb(93, 93, 93) ;
}